Jump to content

Adinfo

Użytkownicy
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Adinfo

  • Rank
    Początkujący
  1. W pracy sprawdzę czy mam dostęp do kanału RH Application Stack AS x86. Na ten moment nie mam ani jednej bazy MySQL w wersji 4.x. Dopiero mam zamiar postawić bazy, więc nie ma problemu. Jeżeli będę miał dostęp do RH Application Stack AS x86 - czy te paczki będą pasowały ? Czy samo pobranie i wgranie paczek z repo CentOS-a spowoduje automatycznie utratę wsparcia technicznego a tym samym aktualizacji (dopiero co wykupiłem roczne wsparcie) ? Sprawdziłem i znalazłem w RH Application Stack AS x86 paczkę mysql-server-5.0.22-2.1.i386.rpm. Rozumiem, że muszę pobrać też inne paczki, podczas instalacji pojawiają się następujące błędy: error: Failed dependencies: libc.so.6(GLIBC_2.4) is needed by mysql-server-5.0.22-2.1.i386 libcrypto.so.6 is needed by mysql-server-5.0.22-2.1.i386 libmysqlclient.so.15 is needed by mysql-server-5.0.22-2.1.i386 libmysqlclient.so.15(libmysqlclient_15) is needed by mysql-server-5.0.22-2.1.i386 libmysqlclient_r.so.15 is needed by mysql-server-5.0.22-2.1.i386 libmysqlclient_r.so.15(libmysqlclient_15) is needed by mysql-server-5.0.22-2.1.i386 libssl.so.6 is needed by mysql-server-5.0.22-2.1.i386 mysql = 5.0.22-2.1 is needed by mysql-server-5.0.22-2.1.i386 rtld(GNU_HASH) is needed by mysql-server-5.0.22-2.1.i386
  2. Czy istnieje wersja MySQL 5.xx dla Red Hat'a Enterprise Linux ES 4 Basic (32-bitowa). Znalazłem tylko informacje o wersji 4.xx. Z powodu instalacji nowej aplikacji sieciowej muszę uruchomić bazy MySQL w wersji 5.xx. Na ten moment mam na serwerze znajdują się jeszcze bazy danych Firebird, które są niezbędne do działania systemu finansowo-księgowego. Reinstalacja do nowszej wersji Red Hat'a (wersja 5) nie wchodzi na ten moment w grę.
×
×
  • Create New...